//---------------------------------------------------------------------------------------------------------------------
/**
 * BA0121用Javascript
 *
 * @package  LabbitBox1.0
 * @author   neobaba
 * @since    2010/9/4
*/ 
//---------------------------------------------------------------------------------------------------------------------
function P01__YY_click(e){
    ele = e.srcElement || e.target;
    alert('イベント登録正常完了！ P01__YY！' + ele.id);
    return true;
}

function P01_NEO__XX_YY_click(e){
    ele = e.srcElement || e.target;
    alert('イベント登録正常完了！P01_NEO__XX_YY！' + ele.id);
    return true;
}

function MENU1_click(e){
    alert('TEST!!');
}

function P01_ModifyTEST_YY_click(e){
    ele = e.srcElement || e.target;

    if (ele.id == 'P01_NEO_B1_XX_YY'){
        alert('P01_ModifyTEST_YY >>> ' + ele.id);
    }
}

function contents_click(e){
    ele = e.srcElement || e.target;

    if (ele.id == 'P01_NEO_B1_XX_YY'){
        alert('P01_ModifyTEST_YY >>> ' + ele.id);
    }
}

function checkTarget(e){
    ele = e.srcElement || e.target;
    if (ele.id == 'P01_NEO_B1_XX_YY'){
        alert("P01_ModifyTEST_YY >>> " + ele.id);
        //return true;
    }
    else{
        return false;
    }
}

function B1_click(e){
    alert('TEST!!');
}

